     .NyBigBox {
         margin-top: 100px;
         padding-top: 0;
         padding-bottom: 120px;
         background: #fff;
     }

     .ProductImg {
         width: 100%;
         margin-bottom: 120px;
     }

     .ProductImg img {
         width: 100%;
     }

     .NySection {
         padding-left: var(--container);
         padding-right: var(--container);
         opacity: 0;
         transform: translate(0px, 40px);
         transition: 0.5s;
     }

     .NySection.on {
         opacity: 1;
         transform: translate(0px, 0px);
     }

     .NyProductTitle {
         display: flex;
         align-items: center;
         grid-gap: 30px;
     }

     .NyProductTitle p {
         font-size: 12px;
         letter-spacing: 5px;
         color: #99A1AF;
         white-space: nowrap;
     }

     .NyProductTitle span {
         width: 100%;
         height: 1px;
         background: linear-gradient(90deg, var(--color) 0%, #00000000 100%);
     }

     footer {
         position: relative;
     }

     @media (max-width: 1200px) {
         .NyBigBox {
             margin-top: 60px;
         }
     }

     @media (max-width: 600px) {
         .NyProductTitle p {
             letter-spacing: 2px;
         }
     }

     /* 产品详情 - 产品详情 - 产品详情 - 产品详情 - 产品详情 - 产品详情 - 产品详情 - 产品详情 - 产品详情*/
     /* NySection1 - NySection1 - NySection1 - NySection1 */
     .About1 {
         display: flex;
         flex-wrap: wrap;
         justify-content: space-between;
         align-items: flex-start;
     }

     .lt1 {
         width: 60%;
     }

     .lt1 h1 {
         margin-top: 45px;
         margin-bottom: 15px;
         font-weight: 700;
         font-size: 42px;
         letter-spacing: -0.470859px;
         color: #101828;
     }

     .lt1 .desc1 {
         font-size: 16px;
         line-height: 2;
         letter-spacing: -0.3125px;
         color: #4A5565;
     }

     .rt1 {
         margin-top: 30px;
         width: calc(40% - 120px);
         border: 1px solid #E5E7EB;
         padding: 30px;
     }

     .rt1 p {
         font-size: 12px;
         letter-spacing: 4px;
         color: #99A1AF;
         margin-bottom: 15px;
     }

     .rt1 h1 {
         font-size: 56px;
         color: var(--color);
     }

     @media (max-width: 1440px) {
         .lt1 {
             width: 65%;
         }

         .rt1 {
             width: calc(35% - 60px);
         }
     }

     @media (max-width: 1200px) {
         .NyBigBox {
             padding-bottom: 90px;
         }

         .ProductImg {
             margin-bottom: 90px;
         }

         .lt1 h1 {
             font-size: 32px;
         }

         .rt1 {
             padding: 20px;
         }

         .rt1 h1 {
             font-size: 42px;
         }
     }

     @media (max-width: 800px) {
         .About1 {
             grid-gap: 30px;
         }

         .lt1 {
             width: 100%;
         }

         .lt1 h1 {
             margin-top: 20px;
             margin-bottom: 10px;
         }

         .rt1 {
             width: 100%;
         }
     }

     @media (max-width: 600px) {
         .NyProductTitle {
             grid-gap: 10px;
         }

         .lt1 h1 {
             font-size: 24px;
         }

         .lt1 .desc1 {
             font-size: 14px;
         }

         .rt1 {
             margin: 0;
         }

         .rt1 p {
             margin-bottom: 10px;
         }

         .rt1 h1 {
             font-size: 28px;
         }
     }


     /* NySection2 - NySection2 - NySection2 - NySection2 */

     .NySection2 {
         padding-top: 90px;
         padding-bottom: 60px;
     }

     .About2 {
         margin-top: 30px;
         width: 100%;
         display: flex;
         flex-wrap: wrap;
         grid-gap: 20px;
     }

     .About2 .raw-html-embed {
         width: calc((100% - 60px) / 4);
         background: #F9FAFB;
         border: 1px solid #E5E7EB;
         padding: 30px;
     }

     .About2 .raw-html-embed h5 {
         font-size: 12px;
         letter-spacing: 3.6px;
         color: #99A1AF;
     }

     .About2 .raw-html-embed h4 {
         font-size: 34px;
         color: #101828;
         margin: 20px 0;
     }

     .About2 .raw-html-embed h4 sub {
         bottom: 0;
         font-size: 20px;
         color: #101828;
     }

     .About2 .raw-html-embed h6 {
         font-size: 12px;
         letter-spacing: 2px;
         color: #6A7282;
     }



     .About2 p {
         margin-top: 30px;
         font-size: 16px;
         color: #4A5565;
     }

     @media (max-width: 1600px) {
         .About2 .raw-html-embed h4 {
             font-size: 28px;
         }
     }

     @media (max-width: 1200px) {
         .About2 .raw-html-embed {
             padding: 30px 20px;
         }

         .About2 .raw-html-embed h5 {
             letter-spacing: 1px;
         }

         .About2 .raw-html-embed h4 {
             font-size: 24px;
         }
     }

     @media (max-width: 800px) {
         .About2 .raw-html-embed {
             width: calc(50% - 10px);
         }
     }

     @media (max-width: 600px) {
         .About2 {
             grid-gap: 20px 10px;
         }

         .About2 .raw-html-embed {
             padding: 20px 10px;
             width: calc(50% - 5px);
         }

         .About2 .raw-html-embed h4 {
             font-size: 20px;
             margin: 15px 0;
         }
     }


     /* NySection3 - NySection3 - NySection3 - NySection3 */
     .NySection3 {
         padding-bottom: 60px;
     }

     .About3 {
         width: 100%;
         background: #F9FAFB;
         padding: 90px 60px;
         display: flex;
         flex-wrap: wrap;
         grid-gap: 90px;
     }

     .About3 .raw-html-embed {
         width: 100%;
         display: flex;
         flex-wrap: wrap;
         justify-content: space-between;
         align-items: flex-start;
     }

     .About3 .raw-html-embed .text {
         width: calc(50% - 30px);
         display: flex;
         flex-direction: column;
         grid-gap: 15px;
     }

     .About3 .raw-html-embed .text h4 {
         font-weight: 700;
         font-size: 40px;
         line-height: 1;
         letter-spacing: 4px;
         color: var(--color);
         padding-left: 15px;
         border-left: 4px solid var(--color);
     }


     .About3 .raw-html-embed .text h5 {
         font-size: 20px;
         line-height: 1.5;
         color: #101828;
     }

     .About3 .raw-html-embed .text p {
         font-size: 14px;
         line-height: 2;
         color: #4A5565;
     }

     .About3 .raw-html-embed img {
         width: 50%;
     }


     @media (max-width: 1200px) {
         .About3 {
             width: 100%;
             padding: 60px 30px;
             grid-gap: 60px;
         }

         .About3 .raw-html-embed .text h4 {
             font-size: 32px;
             padding-left: 10px;
             border-left: 2px solid var(--color);
         }

         .About3 .raw-html-embed .text h5 {
             font-size: 16px;
         }

         .About3 .raw-html-embed .text p {
             line-height: 1.5;
         }
     }

     @media (max-width: 800px) {
         .About3 .raw-html-embed {
             grid-gap: 30px;
         }

         .About3 .raw-html-embed .text {
             width: 100%;
         }

         .About3 .raw-html-embed img {
             width: 100%;
         }
     }

     @media (max-width: 600px) {
         .About3 {
             width: 100%;
             padding: 30px 15px;
             grid-gap: 45px;
         }

         .About3 .raw-html-embed .text h4 {
             font-size: 24px;
         }
     }

     /* NySection4 - NySection4 - NySection4 - NySection4 */
     .NySection4 {
         width: 100%;
         padding: 0;
         padding-bottom: 60px;
     }

     /* NySection5 - NySection5 - NySection5 - NySection5 */
     .NySection5 {
         width: 100%;
     }

     .About5 {
         width: 100%;
     }

     .About5 .raw-html-embed {
         width: 100%;
         display: grid;
         grid-template-columns: repeat(2, 1fr);
         grid-gap: 30px;
     }

     .About5 .raw-html-embed img {
         width: 100%;
         height: 100%;
         object-fit: cover;
     }

     @media (max-width: 800px) {
         .About5 .raw-html-embed {
             display: flex;
             flex-wrap: wrap;
             grid-gap: 15px;
         }

         .About5 .raw-html-embed img {
             grid-row: auto;
             grid-column: auto;
         }
     }

     /* NySection6 - NySection6 - NySection6 - NySection6 */
     .NySection6 {
         padding-top: 90px;
         width: 100%;
     }

     .About6 p {
         font-size: 16px;
         text-align: center;
         letter-spacing: -0.3125px;
         color: #4A5565;
         width: 100%;
     }

     .About6 a {
         margin: 0 auto;
         margin-top: 45px;
         width: 200px;
         height: 50px;
         background: var(--color);
         display: flex;
         align-items: center;
         justify-content: center;
         text-align: center;
         font-size: 14px;
         letter-spacing: 4px;
         color: #FFFFFF;
     }

     @media (max-width: 1200px) {
         .NySection6 {
             padding-top: 60px;
         }
     }